hshbase:
  apt:
    proxy: True
    proxy_address: http://apt-proxy.it.hs-hannover.de:8080
    pkgs: []
  openvmtools: True
  time:
    server: time.hs-hannover.de
    zone: Europe/Berlin
  locale:
    system: en_US.UTF-8
    present:
      - de_DE.UTF-8
  dns:
    - 192.108.52.10
    - 141.71.2.121
